New fields aren't updated in existent doc elements
2009-09-04 09:47 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-09-04
Priority: Normal Due date: 2009-09-07
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: DocElementValues Estimated time: 0.00 hour
Target version: 0.0.3

Source: Detected on version:

Description

When a new field is added, and there was a doc with doc elements, when you edit the previous doc elements these ones don't
update the new fields values, but the old ones are ok. With new doc elements, all the fields (old an new) are updated.

Associated revisions

Revision 688 - 2009-09-07 12:35 - Emilio Gonzalez Montaiia
#170

¢ Fix new fields aren't updated in existent doc elements.

History

#1 - 2009-09-07 08:40 - Emilio Gonzalez Montaina

- Tracker changed from Feature to Error

#2 - 2009-09-07 08:41 - Emilio Gonzalez Montaina

- Subject changed from New fields aren't updated in exsitent doc elements to New fields aren't updated in existent doc elements

#3 - 2009-09-07 12:36 - Emilio Gonzalez Montana
- Due date set to 2009-09-07
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
